.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #fff !important;
  color: black;
    padding: 5px 30px 1px 20px !important;
}
.footer {
  min-height: 65px;
  background: #214162 !important;
  margin-top: 30px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  width: 100%;
  position: static;
}

.form-container{
  background-color: rgba(255,255,255,0.9);
  padding: 25px 30px 30px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.form-container .title{
  color: #333;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0 0 25px;
}
.form-container .title:after{
  content: '';
  background-color: #6bc8e2;
  height: 2px;
  width: 150px;
  margin: 5px auto 0;
  clear: both;
  display: block;
}

 .form-group label{
  color: #999;
  font-size: 13px;
  font-weight: 700;
  margin: 0 0 3px;
}
.addassing .form-control{
  color: #555;
  background-color: transparent;
  font-size: 14px;
  letter-spacing: 1px;
  height: 38px;
  padding: 9px;
  box-shadow: none;
  border: 1px solid #d1d1d1;
  border-radius:5px;
  display: inline-block;
  transition: all 0.3s;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  border: 1px solid #d1d1d1 !important;
  border-radius:5px;
  height: 38px;
}
.select2-container--default .select2-selection--single{
  border: none !important;
}
.card-p{ 
    margin-top: 12px !important;
    margin-bottom: 1rem 
}
.model-table-2 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* .model-table-2 th, td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
}

.model-table-2 th {
  background-color:white;
  color: rgb(32, 18, 18);
  font-weight: bold;
}

.highlight {
  background-color: #d4eae3;
  font-weight: bold;
} */

.hide {
  display: none;
}
    
.myDIV:hover + .hide {
  display: block;
  /* color: red; */
}